@media only screen and (max-width: 1199px) {
	main.content, .container {
	    max-width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	.header-right h3 {
	    font-size: 20px;
	}
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle {
		position: absolute;
		top: -57px;
		left: 15px;
	}
	.header-menu .container {
		display: block;
		padding: 0;
	}
	.main-header {
	    padding-left: 70px;
	}
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {
		margin: 0 !important;
	}
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle {
		background: transparent;
	}
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after{
		background-color: #fff;
	}
	.logo img, .logo a {
		display: block;
	}
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
		color: #fff;
	}
}

@media only screen and (max-width: 545px) {
	.entry-content h1 {
	    font-size: 16px;
	    padding: 5px 10px;
	}
	div#customer_login h2 {
	    font-size: 16px;
	    padding: 5px 10px;
	}
	div#customer_login form {
	    padding: 15px;
	}
	#customer_login button {
	    padding: 10px 15px;
	}
	div#customer_login .col-1 {
	    margin-bottom: 20px;
	}
	.lost_password {
	    margin: 0;
	}
	div#customer_login .col-2 p {
	    font-size: 14px;
	    line-height: 24px;
	}
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after {
		width: 30px;
	}
	.main-header {
		padding-left: 40px;
	}
	.logo img {
		width: 130px;
	}
	header.site-header .top-main-header {
		padding: 15px 0;
	}
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle {
		top: -45px;
	}
	.header-right h3 {
		font-size: 14px;
	}
}